@font-face {
    font-family: 'Aptos';
    src: url('../fonts/Aptos/Aptos.ttf');
}
@font-face {
    font-family: 'Aptos Black';
    src: url('../fonts/Aptos/Aptos-Black.ttf');
}
@font-face {
    font-family: 'Aptos Bold';
    src: url('../fonts/Aptos/Aptos-Bold.ttf');
}
@font-face {
    font-family: 'Aptos SemiBold';
    src: url('../fonts/Aptos/Aptos-SemiBold.ttf');
}
@font-face {
    font-family: 'Aptos Display';
    src: url('../fonts/Aptos/Aptos-Display.ttf');
}
@font-face {
    font-family: 'Aptos ExtraBold';
    src: url('../fonts/Aptos/Aptos-ExtraBold.ttf');
}
@font-face {
    font-family: 'Aptos Light';
    src: url('../fonts/Aptos/Aptos-Light.ttf');
}
@font-face {
    font-family: 'Aptos Mono';
    src: url('../fonts/Aptos/Aptos-Mono.ttf');
}
@font-face {
    font-family: 'Aptos Serif';
    src: url('../fonts/Aptos/Aptos-Serif.ttf');
}
@font-face {
    font-family: 'Gotham Black';
    src: url('../fonts/Gotham/Gotham-Black.otf');
}
@font-face {
    font-family: 'Gotham Bold';
    src: url('../fonts/Gotham/Gotham-Bold.otf');
}
@font-face {
    font-family: 'Gotham Book';
    src: url('../fonts/Gotham/Gotham-Book.otf');
}
@font-face {
    font-family: 'Gotham Medium';
    src: url('../fonts/Gotham/Gotham-Medium.otf');
}
/* Hide by default; JS will show if needed */
.toastMsgWrapper.hidden-by-js {
    display: none !important;
}
* {box-sizing: border-box;}
img {max-width: 100%;}
html, body{height: 100%;}
body {
	font-family: "Aptos";
	font-size: 16px;
	color: #000;
	background: #fff;
	margin:0;
	padding:0;
}
h1{
	font-size: 48px;
    font-family: 'Gotham Bold';
}
.layoutWrapper{
	max-width:1536px;
}
.btn-primary {
    border-radius: 32px;
	background: #015386;
    border-color: #015386;
    padding: 8px 24px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
	color:#fff;
	font-size:16px;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary.active, .btn-primary:not(:disabled):not(.disabled):active{
    border-radius: 32px;
	background: #015386;
    border-color: #015386;
	color:#fff;
	opacity:0.8;
}
.btn-outline-primary {
    background: #fff;
    border: 1px solid #015386;
    color: #015386;
    border-radius: 28px;
    font-size: 14px;
    padding: 5px 18px;
}
.btn-outline-primary:hover, .btn-outline-primary:focus, .btn-outline-primary.active, .btn-outline-primary:not(:disabled):not(.disabled):active {
    background: #015386;
    border: 1px solid #015386;
    color: #fff;
    border-radius: 28px;
}
.btn-secondary {
    border-radius: 32px;
    background: #234D00;
    border-color: #fff;
    padding: 12px 32px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    color: #fff;
    font-size: 18px;
    font-family: 'Aptos Bold';
}

.btn-secondary:hover, .btn-secondary:focus, .btn-secondary.active, .btn-secondary:not(:disabled):not(.disabled):active{
    border-radius: 32px;
	background: #234D00;
    border-color: #fff;
	color:#fff;
	opacity:0.8;
}

.alertMsgSec {
    margin-top: 12px;
    margin-bottom: 20px;
    background: #E7F0F6;
    border: 1px solid #D3E3FD;
    border-radius: 4px;
    padding: 15px 25px;
    display: flex;
    align-items: center;
}

    .alertMsgSec .imgContainer {
        width: 40px;
        min-width: 40px;
        margin-right: 10px;
    }

    .alertMsgSec .alertTitle {
        font-size: 20px;
        font-family: 'Gotham Medium';
        color: #000;
        margin-bottom: 8px;
    }

    .alertMsgSec .alertMsg {
        font-size: 16px;
        color: #444444;
    }

.alertMsg a {
    color: #0055FF !important;
    font-family: 'Aptos SemiBold';
    text-decoration: none !important;
}

    .alertMsg a:hover, .alertMsg a:focus {
        opacity: 0.9;
    }

.slick-next {
    right: 30px;
	top:unset;
	bottom:-35px;
	transform:none;
}
.slick-prev{
	left:unset;
	right:74px;
	bottom:-35px;
	top:unset;
	transform:none;
}
.slick-next::before {
	content:'';
    opacity: 1;
    width: 24px;
    height: 20px;
    background: url(../images/sliderRightArrow.svg)no-repeat;
	display:inline-block;
}
.slick-prev::before {
	content:'';
    opacity: 1;
    width: 24px;
    height: 20px;
    background: url(../images/sliderLeftArrow.svg)no-repeat;
	display:inline-block;
}
.slick-prev, .slick-next{
	width: 24px;
    height: 20px;
    z-index: 10;
}
.slick-next:hover:before, .slick-next:focus:before{
	opacity:1;
}
.slick-prev:hover:before, .slick-prev:focus:before{
	opacity:1;
}
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before{
	opacity:1;
}
.slick-prev.slick-disabled:before{
	background: url(../images/sliderLeftArrowGrey.svg)no-repeat;
}
.slick-next.slick-disabled:before{
	background: url(../images/sliderRightArrowGrey.svg)no-repeat;
}
.slick-dots li button {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    padding: 0;
    color: #D2DCE6;
    background: #D2DCE6;
}
.slick-dots li button:before{
	display:none;
}
.slick-dots li {
    width: 8px;
    height: 8px;
    margin: 0 4px;
}
.slick-dots {
    bottom: -30px
}
.slick-dots li.slick-active {
    width: 24px;
}
.slick-dots li.slick-active button {
    width: 24px;
    height: 8px;
	border-radius:7px;
    background: #132913;
    color: #132913;
}
.form-control {
    border-radius: 6px;
    color: #000;
    font-size: 13px;
    font-family: 'Gotham Book';
    padding: 10px 14px;
    min-height: 40px;
    border: 1px solid #C7C7C7;
}
.form-control::placeholder{
	color:#000;
}
.form-group{
	margin-bottom:20px;
}
.form-group .control-label{
    font-size: 13px;
    font-family: 'Gotham Medium';
    color: #000000;
    margin-bottom: 8px;
}
.form-select, select.form-control {
    font-size: 13px;
    min-height: 40px;
    border-color: #c7c7c7;
    border-radius: 6px;
}
.inputSearch, .selectDropdown{
	position:relative;
}
.inputSearch .form-control{
	padding-right:32px;
}
.inputSearch .inputSearchIcon{
	width: 15px;
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
}
.selectDropdown select.form-control {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	padding-right:32px;
}
.selectDropdown::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
    background: url(../images/downGrey.svg)no-repeat;
    width: 18px;
    height: 18px;
    pointer-events:none;
}
.ctrlGrp{
	display:flex;
}
.ctrlGrp .form-group{
	margin-bottom:8px;
	width:calc(50% - 4px);
}
.ctrlGrp .form-group:first-child{
	margin-right:8px;
}

a.btn-link {
    font-size: 16px;
    font-family: 'Aptos Bold';
    color: #015C98;
    border-radius: 0;
    padding: 0 !important;
    display: flex;
    align-items: center;
    text-decoration: none !important;
    border: none !important;
    margin-top: 12px;
}
a.btn-link .imgIcon{
	margin-left:10px;
}
a.btn-link:hover,a.btn-link:focus, a.btn-link:visited{
	color: #015C98;
	border:none;
	text-decoration:none;
	opacity:0.85;
}
a.btn-link .iconWrapper{
	margin-left:6px;
	max-width:18px;
	display:inline-block;
}

.custom-radio .custom-control-input:checked~.custom-control-label::after {
    background: none;
}
.custom-control-inline {
    display: inline-flex;
    margin-right: 8px;
}
.custom-control-input:checked~.custom-control-label::before, .custom-control-input:not(:disabled):active~.custom-control-label::before {
    color: #fff;
    border-color: #029841;
    background-color: #029841;
	box-shadow: inset 0 0 0 2px #fff;
}
.custom-control-label {
     font-size: 14px;
}
.custom-control-input:checked~.custom-control-label {
    font-family: 'FilsonProBold';
    font-size: 14px;
}
.custom-checkbox .custom-control-input:checked~.custom-control-label::before, .custom-checkbox .custom-control-input:not(:disabled):active~.custom-control-label::before{
	box-shadow:inset 0 0 0 0px #fff;
}
.custom-checkbox .custom-control-label::before{
	width: 20px;
    height: 20px;
    border-radius: 5px;
    border-color: #707070;
	box-shadow:none !important;
}
.custom-checkbox .custom-control-label{
	padding-top:3px;
    padding-left: 4px;
}
.custom-checkbox .custom-control-label::after{
	width:20px;
	height:20px;
}
.custom-checkbox .custom-control-label::after {
    top: 4px;
}
.bannerslider .bannerImg > img{
    width:100%;
	max-height: 585px;
}
.bannerSliderWrapper {
	width: calc(100% + 50px);
    margin-left: -25px;
	margin-bottom:0 !important;
}
.bannerslider {
	position:relative;
	width: 100%;
}
.bannerslider .bannerContent{
   width:100%;
	height:100%;
	cursor:pointer;
	display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    padding: 28px 28px;
	/*background:#B9CDE6;*/
}
.bannerslider .mobileBannerSec .bannerContent{
	background:#B9CDE6;
}
/*.bannerContentCol{
	padding-right:0;
}
.bannerImg{
	padding-left:0;
}*/
.bannerslider .bannerContent .bannerTitle, .bannerSec .MGSliderContent h1 {
    color: #005386;
    margin-bottom: 30px;
}
.bannerslider .bannerContent .bannerDesc, .bannerSec .MGSliderContent > div > div {
    color: #000000;
	font-size:22px;
	font-family:'Aptos SemiBold';
    margin-bottom: 42px;
}
.bannerContentCol {
    width: 45%;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.bannerslider .mobileBannerSec .bannerContentCol{
	width: 100%;
    display: inline-block;
    position: unset;
    transform: none;
}
.bannerSec .MGSliderContent {
    background: #B9CDE6;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    padding: 28px 28px;
}
.mobileBannerSec{
	display:none;
}
.bannerslider .bannerContent .btn-primary, .bannerSec .MGSliderContent .btn-primary{
    background: #015386;
	border: 1px solid #707070;
	border-radius: 28px;
	font-family:'Gotham Medium';
	font-size: 16px;
    padding: 11px 18px;
}
.bannerSec {
    margin-bottom: 42px;
}
.collapseBtnGrp{
	display:none;
}
.selectParent{
	position:relative;
	width:100%;
}
.selectParent::after{
	content: '';
    display: inline-flex;
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
    background: url(../images/downGrey) no-repeat;
    width: 12px;
    height: 12px;
    background-size: 100% 100%;
    background-position: center center;
	z-index:-1;
}
.filterAction {
    margin-top: 80px;
    margin-bottom: 15px;
}
.filterAction .btn-primary {
    border-radius: 4px !important;
    font-size: 12px;
    font-family: 'Aptos Bold';
    width: 100%;
    padding: 10px 16px;
}
/*start switch css*/
.filterSwitch .switch {
    position: relative;
    display: inline-block;
    min-width: 34px;
    height: 21px;
    margin-bottom: 0;
    margin-right: 0px;
}
    .filterSwitch .switch input {
        display: none;
    }
.filterSwitch .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transition: .4s;
    transition: .4s;
    background: #bfc5c9;
    border: 1px solid #bfc5c9;
    border-radius: 16px;
    height: 21px;
}
.filterSwitch .slider:before {
    position: absolute;
    content: "";
    height: 17px;
    width: 17px;
    left: 1px;
    bottom: 1px;
    background-color: #fff;
    -webkit-transition: .4s;
    transition: .4s;
    border-radius: 50%;
}
.filterSwitch{
	display:flex;
}
.filterSwitch input:checked + .slider {
    background-color: #0069A6;
}
.filterSwitch input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}
.filterSwitch input:checked + .slider:before {
    -webkit-transform: translateX(14px);
    -ms-transform: translateX(14px);
    transform: translateX(14px);
    background: #fff;
}
.filterSwitch .slider:after {
    content: '';
    color: white;
    display: block;
    position: absolute;
    transform: translate(-50%,-50%);
    top: 50%;
    left: 50%;
    white-space: nowrap;
    padding-left: 18px;
}
.filterSwitch input:checked + .slider:after {
    content: '';
    white-space: nowrap;
    padding-left: 0;
}
.switchGrp .form-group {
    display: flex;
    justify-content: space-between;
	margin-bottom:15px;
}
.switchGrp .form-group .filterKeyword{
   font-size: 14px;
	color:#000000;
	font-family:'Gotham book';
}
.filterSwitch .showmoreBtn{
	border-top:1px solid #C7C7C7;
}
/*end switch css*/
.headerGrp {
    display: flex;
    justify-content: space-between;
	margin-bottom:15px;
	align-items: center;
}.toggleSwitchGroup {
    border: 1px solid #015C98;
    border-radius: 6px;
    display: flex;
    align-self: flex-start;
}
.toggleGroup .hoverIcon {
    display: none;
}
.toggleGroup:hover .hoverIcon,.toggleGroup.active .hoverIcon {
    display: inline-flex;
}
.toggleGroup:hover .default,.toggleGroup.active .default {
    display: none;
}
.toggleGroup img {
    width: 24px;
    height: 24px;
}
.toggleGroup {
    padding:8px 8px;
	cursor:pointer;
}
.toggleGroup.active, .toggleGroup:hover {
    background: #015C98;
}
.breadcrumbSec {
    background: #F5F5F7;
}
.breadcrumbSec ol {
	padding:7px 0;
	margin:0;
}
.breadcrumb a {
    color: #2E719D;
    text-decoration: none !important;
    font-size: 14px;
    font-family: 'Gotham Book';
	display:flex;
}
.breadcrumb a:hover, .breadcrumb a:focus{
    color: #2E719D;
    opacity:0.8;
}
.breadcrumb .active a {
    color: #000000;
	cursor:default;
}
.breadcrumb .active a:hover, .breadcrumb .active a:focus{
    color: #000000;
    opacity:1;
}
.breadcrumbSec ol .iconImg {
    margin-right: 6px;
}
.breadcrumbSec ol .text {
    line-height: 24px;
}
.breadcrumb-item+.breadcrumb-item::before {
    content: '';
    background: url(../images/breadcrumbArrow.svg) no-repeat;
    width: 12px;
    height: 12px;
    background-position: center center;
    margin: 7px 8px 7px 4px;
}
.breadcrumb-item+.breadcrumb-item {
    padding-left: 0;
}
.form-check-input[type=checkbox] {
    border-radius: 5px;
    width: 20px;
    height: 20px;
    border: 2px solid #6A6A6A;
    box-shadow: none !important;
}
.form-check-input:checked {
    background-color: #015C98;
    border-color: #015C98;
}
.form-check-label {
    font-size: 14px;
    color: #606060;
    padding-left: 12px;
	padding-top: 4px;
}
.searchResultSec {
    background: #F7F7F7;
}
.sectionTitle{
	color:#005386;
	font-size:30px;
	font-family:'Gotham Medium';
}
.staticBanner .imgcontainer img {
    width: 100%;
}
.staticBanner{
	position:relative;
}
.staticBanner .bannerContentWrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    display: block;
    height: 100%;
}
.staticBanner .bannerContentWrapper .bannerContent {
	max-width:500px;
	height:100%;
	background: rgba(255, 255, 255, 0.9);
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
	padding:36px 30px;
}
.staticBanner .bannerTitle {
    font-family: 'Gotham Bold';
    color: #015386;
    font-size: 48px;
    margin-bottom: 12px;
}
.staticBanner .bannerDesc {
    font-size: 22px;
    font-family: 'Aptos SemiBold';
    margin-bottom: 20px;
}
header, .bannerSec {
    background: #fff;
}
/*quick Links*/
main{
	background:#F5F5F5;
}
.quickLinkSec {
    padding: 40px 0 25px 0;
    text-align: center;
}
.quickLinkWrapper{
	margin-top:32px;
	display:flex;
	flex-wrap:wrap;
	margin-bottom:0;
	padding:0;
	list-style: none;
	justify-content: center;
}
.quickLinkWrapper li {
	width:calc(16.67% - 15px);
	margin-right:15px;
	margin-bottom:15px;
}
.quickLinkWrapper li:last-child {
	margin-right:0;
}
.quickLinkWrapper li > a {
    background: #015386;
    height: 100%;
    display: flex;
    flex-direction: column;
    border-radius: 8px;
    padding: 34px 0 34px 0;
    color: #fff;
    text-decoration: none !important;
    width: 100%;
}
.quickLinkWrapper li > a:hover, .quickLinkWrapper li > a:focus {
    cursor: pointer;
    opacity: 0.85;
}
.quickLinkWrapper li > a .iconImg img {
    max-width: 40px;
    margin-bottom: 28px;
}
.quickLinkWrapper li > a .content {
    font-size:16px;
	font-family:'Gotham Medium';
}
/*quick Links*/
/*Featured Services*/
.featuredServiceSec{
	padding:30px 0;
}
.featuredServiceSec .sectionDescGrp {
    margin: 12px 0 32px 0;
	position:relative;
	display: flex;
    justify-content: center;
}
.featuredServiceSec .sectionDescGrp .btn-primary{
    position:absolute;
	top:0;
	right:0;
	font-family:'Gotham Medium';
	padding:8px 18px;
}
.featuredServiceSec .sectionDescGrp h5 {
    margin: 0;
    padding-top: 8px;
}
.featuredServiceCard {
    background: #fff;
    border-radius: 8px;
    overflow: hidden;
	height:100%;
	display:flex;
	flex-direction:column;
}
.featuredServiceCard .imgContainer img {
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
	width:100%;
	object-fit:cover;
}
.featuredServiceCard .imgContainer {
    max-height: 174px;
    overflow: hidden;
}
.featuredServiceCard .featuredServiceTitle {
    font-size: 22px;
    color: #015386;
    font-family: 'Aptos SemiBold';
	padding-bottom:8px;
	margin-bottom:20px;
	position:relative;
}
.featuredServiceCard .featuredServiceTitle::after {
    content:'';
	position:absolute;
	bottom:-5px;
	left:0;
	background:#FFE66D;
	width:56px;
	height:4px;
}
.featuredServiceCard .desc {
    color: #015386;
    margin-bottom: 12px;
}
.featuredServiceCard .content {
    padding: 15px 20px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    height: calc(100% - 174px);
}
.featuredServiceCol{
	margin-bottom:15px;
}
/*Featured Services*/
/*news and events*/
.newsEventsec {
    padding: 30px 0;
}
.headerGrp h5 {
    font-family: 'Gotham Medium';
    font-size: 28px;
    color: #015386;
}
.newsDetailCard {
    background: #fff;
    border: 3px solid rgb(0 105 166 / 10%);
    border-radius: 8px;
	height:100%;
	overflow:hidden;
	display:block;
	text-decoration:none !important;
	color:#000 !important;
}
.newsDetailCard:hover {
    opacity:0.9;
	cursor:pointer;
}
.newsDetailCard  .imgContainer img{
	width:100%;
}
.newsDetailCard .content{
	padding:25px 15px 6px 15px;
}
.newsEventsec .badge {
    background: #3376A0;
    border: 3px solid #707070;
    color: #fff;
    font-size: 11px;
    text-transform: capitalize;
    font-family: 'Gotham Bold';
    padding: 4px 8px;
    border-radius: 12px;
    margin-bottom: 8px;
}
.newsEventsec .title {
    font-size: 14px;
    font-family: 'Gotham Medium';
    color: #005386;
    margin-bottom: 8px;
    line-height: 24px;
}
.newsEventsec .desc {
    font-size: 14px;
    font-family: 'Aptos';
    margin-bottom: 4px;
}
.newsEventsec .badge {
    background: #3376A0;
    border: 3px solid #707070;
    color: #fff;
    font-size: 11px;
    text-transform: capitalize;
    font-family: 'Gotham Bold';
    padding: 4px 8px;
    border-radius: 12px;
    margin-bottom: 8px;
}
.newsListWrapper {
    padding: 0;
    margin: 0;
    height: 100%;
}
.newsListWrapper .newsListCard {
    display: flex;
    background: #fff;
    border: 3px solid rgb(0 105 166 / 10%);
    border-radius: 8px;
    margin-bottom: 10px;
    padding: 12px 12px 0 12px;
}
.newsListWrapper .newsListCard a{
	display: flex;
    background: #fff;
	border-radius: 8px;
	text-decoration:none !important;
	color:#000 !important;
}
.newsListWrapper .newsListCard a:hover{
	opacity:0.9;
}
.newsListWrapper .newsListCard:last-child{
	margin-bottom:0;
}
.newsListWrapper .newsListCard .imgContainer {
    max-width: 64px;
    margin-right: 8px;
    min-width: 64px;
}
.newsEventsec .newsListCard .badge {
    font-size: 11px;
    padding: 4px 8px;
    margin-bottom: 4px;
}
.newsEventsec .newsListCard .title {
    font-size: 14px;
    font-family: 'Gotham Medium';
    color: #005386;
    margin-bottom: 2px;
    line-height: unset;
}
.newsEventsec .newsListCard .desc {
    font-size: 14px;
    font-family: 'Aptos';
    margin-bottom: 4px;
    color: #050940;
}
.eventCardSec{
	background: #EEF1E8;
	border: 3px solid #729342;
	border-radius: 9px;
	padding: 32px 15px 0 20px;
    height: calc(100% - 58px);
}
.eventCardSec .eventList{
   margin:0;
    padding:0;
	list-style:none;
}
.eventCardSec .eventList .eventCard {
    display: flex;
	margin-bottom:15px;
	padding-bottom:15px;
}
.eventCardSec a{
	display: flex;
	text-decoration:none !important;
	color:#000 !important;
}
.eventCardSec a:hover{
	opacity:0.9;
}
.eventCardSec .eventList .eventCard .imgContainer{
	min-width:42px;
	max-width:42px;
	margin-right:20px;
}
.eventCardSec .eventList .eventCard .title {
    color: #015386;
    font-size: 18px;
}
.eventCardSec .eventList .eventCard .period {
    font-family: 'Gotham Book';
	color:#000;
	font-size:12px;
	margin-bottom:6px;
}
.eventCardSec .eventList .eventCard .desc {
    font-family: 'Gotham Book';
	color:#000;
	font-size:12px;
}
.eventCardSec .eventList .eventCard .highlight {
    font-family: 'Gotham Bold';
}
.eventCardSec .eventList .content {
    position:relative;
	width:100%;
}
.eventCardSec .eventList .content::after {
    content:'';
	position:absolute;
	bottom:-15px;
	left:0;
	background:#729342;
	height:3px;
	width:100%;
}
.eventCardSec .eventCard:last-child .content::after {
    display:none;
}
/*news and events*/
/*story section*/
.storySec {
    padding: 30px 0 60px 0;
}
.storySec .sectionDescGrp {
    margin-bottom: 20px;
}
.storyCard {
	background: #EEF1E8;    
    border: 2px solid rgb(1 83 134 / 7%);
    height: 100%;
    border-radius: 8px;
	display:flex;
	flex-direction:column;
	justify-content: space-between;
	overflow:hidden;
}
.storyCard .content{
   
    padding: 24px 12px 24px 12px;
	color:#015386;
	font-family:'Aptos Bold';
	position:relative;
}
.storyCard .content::before{
    content:'';
	position:absolute;
	top:15px;
	left:0;
	border-radius:10px;
	width:50px;
	height:6px;
	background:#DAB22F;
}
.storyCard .ratingSec {
    padding: 18px 15px 15px 15px;
	display:flex;
	align-items: center;
	background: #fff;
}
.ratingSec .imgContainer {
    display: inline-flex;
    width: 56px;
    max-width: 56px;
    margin-right: 8px;
}
.ratingSec .highlight {
    color:#000000;
	font-family:'Gotham Bold';
	font-size:18px;	
}
.storyCard .content::before {
    content: '';
    position: absolute;
    top: 4px;
    left: 13px;
    border-radius: 10px;
    width: 50px;
    height: 6px;
    background: #DAB22F;
}
/*story section*/
.subSectionTitle{
	color:#015386;
	font-size:22px;
	font-family:'Gotham Medium';
	margin-bottom:18px;
}

.featuredNewsImage {
    width: 100%;
    max-height: 160px;
    object-fit: cover; /* fills the container and crops if necessary */
    display: block; /* removes inline spacing issues */
}
.paginationWrapper{
	margin-top:10px;
	margin-bottom:20px;
}
.pagination .page-item {
    margin-right: 8px;
	margin-bottom: 8px;
}
.pagination .page-item .page-link {
    border-radius: 18px;
    border: 1px solid #c7c7c7 !important;
    background: transparent !important;
	font-size:14px;
	color:#000000;
	padding: 5px 13px;
	font-family:'Gotham Book';
	min-width: 36px;
    text-align: center;
	cursor: pointer !important;
}
.pagination .page-item.active .page-link, .pagination .page-item:hover .page-link {
    border: 1px solid #0069A6 !important;
    background: #0069A6 !important;
	color:#fff !important;
	cursor: pointer !important;
}
.pagination .page-item.disabled .page-link, .pagination .page-item.disabled .page-link:hover, .pagination .page-item.disabled:hover .page-link {
    color: #726f6f !important;
    pointer-events: none;
	border: 1px solid #c7c7c7 !important;
	background:transparent !important;
}

.pagination .page-item:last-child .page-link {
    border-color: #0069A6 !important;
    color: #0069A6;
}
.pagination {
    flex-wrap: wrap;
}
.modal-header {
    background: #033657;
    color: #fff;
    justify-content: space-between;
}
.modal-header .close, .modal-header .close span {
    background: transparent !important;
    border: none !important;
    font-size: 32px;
    color: #fff;
    height: unset;
    display: inline-flex;
    padding: 0 !important;
    line-height: 28px;
}
.preLoad {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: rgba(0, 0, 0, 0.4);
    display: flex;
    align-items: center;
    justify-content: center;
}
.wd-50 {
width: 50% !important;
}

.MGSliderContent {
    height: 100%;
}

.MGSliderImage {
    height: 100%;
    display: block;
    position: relative;
}
.bannerSec .MGSliderParent {
    display: flex !important;
	height:auto !important
}
.bannerSec .mgPlaceholder {
    width: calc(100% + 50px);
    margin-left: -25px;
    margin-bottom: 0 !important;
}
.bannerSec .MGSliderParent .clearfix {
    display: none;
}
  .videoWrapper iframe{
            min-Width: 100% !important;
            border-radius: 30px !important;
        }
@media(min-width:768px){
	#asideNavList {
		display: block !important;
		height: auto !important;
        visibility: visible !important;
	}
	.mobileDownArrow{
		display:none;
	}
	
}
@media(min-width:992px){
	
}
@media(min-width:1366px){
	


}
@media(min-width:1440px){
	
}
@media(min-width:1536px){
	
}
@media(min-width:1600px){
	
}
@media(min-width:1920px){
	
}
@media(min-width:2560px){
	
}



@media(max-width:1600px){
	
}
@media(max-width:1532px){
	
}
@media(max-width:1440px){
	
}
@media(max-width:1366px){
	.container{
		max-width: 1286px;
	}
	.classesSlider .classesName {
		min-height: 90px;
	}
}
@media(max-width:1280px){
	.container{
		max-width: 1250px;
	}
	.bannerSliderWrapper, .bannerSec .mgPlaceholder {
		width: 100%;
		margin-left: 0;
	}
	.featuredServiceCard .content {
		height: calc(100% - 158px);
	}

}
@media(max-width:1200px){
	.container{
		max-width: 100%;
	}
	
}
@media(max-width:1199px){
	h1 {
		font-size: 36px;
	}
	.quickLinkWrapper li {
		width: calc(25% - 15px);
	}
	.quickLinkWrapper li:nth-child(4){
		margin-right:0;
	}
	.featuredServiceSec .sectionDescGrp .btn-primary {
		position: unset;
	}
	.featuredServiceSec .sectionDescGrp {
		flex-wrap: wrap;
		flex-direction: column;
		align-content: unset;
	}
	.featuredServiceSec .sectionDescGrp .btn-primary {
		position: unset;
		margin-left: auto;
		margin-top: 12px;
	}
	.eventCol{
		margin-top:15px;
	}
	.bannerslider .bannerContent .bannerTitle {
		margin-bottom: 20px;
	}
	.featuredServiceCard .content {
        height: calc(100% - 132px);
    }
    .alertMsgSec .alertTitle {
        font-size: 18px;
    }
}
@media(max-width:1024px){
	
}
@media(max-width:1023px){
	.bannerslider .bannerContent .bannerDesc, .bannerSec .MGSliderContent > div > div {
		font-size: 16px;
		margin-bottom: 24px;
	}
	.featuredServiceCard .content {
        height: calc(100% - 128px);
    }
	.bannerslider .bannerContent .btn-primary, .bannerSec .MGSliderContent .btn-primary {
        font-size: 14px;
	}
    .alertMsgSec {
        padding: 10px 12px;
    }

        .alertMsgSec .alertMsg {
            font-size: 14px;
        }

        .alertMsgSec .alertTitle {
            margin-bottom: 2px;
        }
}
@media(max-width:992px){
	
}
@media(max-width:991px){
	h1 {
        font-size: 20px;
    }
	.logoWrapper img {
		max-width: 240px;
	}
	.quickLinkWrapper li:nth-child(4) {
        margin-right: 15px;
    }
	.quickLinkWrapper li:nth-child(3) {
        margin-right: 0px;
    }
	.quickLinkWrapper li {
        width: calc(33.33% - 15px);
    }
	.storyCardcol{
		margin-bottom:15px;
	}
	/*.bannerContentCol, .bannerImg {
		padding: 0;
	}*/
	.bannerSec > .container > .row > .col-12{
		padding:0;
	}
}
@media(max-width:768px){
	
	
}
@media(max-width:767px){
	.toastMsg {
        padding: 8px 30px 8px 0px;
        font-size: 14px;
        line-height: unset;
    }
	.bannerslider .bannerContent .bannerDesc,  .bannerSec .MGSliderContent > div > div {
        font-size: 14px;
        margin-bottom: 15px;
    }
	.bannerslider .bannerContent .bannerTitle {
        margin-bottom: 12px;
    }
	.bannerslider .bannerContent .btn-primary, .bannerSec .MGSliderContent .btn-primary {
		font-size: 14px;
		padding: 8px 16px;
	}
	.bannerslider .bannerContent .bannerTitle, .bannerSec .MGSliderContent h1 {
		margin-bottom: 15px;
	}
	.bannerSec .MGSliderContent {
		padding: 20px 20px;
	}
	.MGSliderImage a {
		height: 100%;
		display: flex;
	}
	.mobileBannerSec{
		display:flex;
	}
	.desktopBannerSec{
		display:none;
	}
	.sectionTitle, .headerGrp h5, .sectionTitle, .headerGrp h5 {
		font-size: 22px;
	}
	.quickLinkWrapper li {
        width: calc(50% - 15px);
    }
	.quickLinkWrapper li:nth-child(3){
		margin-right:15px;
	}
	.quickLinkWrapper li:nth-child(even) {
        margin-right:0;
    }
	.quickLinkWrapper li > a {
		padding: 24px 0 24px 0;
	}
	.featuredServiceSec .sectionDescGrp h5 {
		font-size: 14px;
	}
	.btn-primary{
		font-size: 14px;
	}
	.featuredServiceSec .sectionDescGrp {
		margin: 12px 0 18px 0;
	}
	.featuredServiceCard .featuredServiceTitle {
		font-size: 18px;
	}
	.newsEventsec, .featuredServiceSec, .quickLinkSec {
		padding: 15px 0;
	}
	.storySec{
		padding:15px 0 30px 0;
	}
	.socialMediaList li {
        margin-right: 15px;
    }
	.featuredServiceSec .sectionDescGrp .btn-primary {
        margin: 12px auto 0 auto;
    }
	.featuredServiceCard .imgContainer {
		max-height: unset;
	}
	.featuredServiceCard .content {
        height: unset;
    }
    .alertMsgSec .alertTitle {
        font-size: 16px;
    }
    .alertMsgSec .alertMsg {
        font-size: 12px;
    }
	.fixedHeight .breadcrumbSec, .fixedHeight main, .fixedHeight header, .fixedHeight .bannerSec {
        background: unset;
    }
}
@media(max-width:576px){
	.bannerSec .MGSliderParent {
		flex-direction: column;
	}
	.bannerSec .MGSliderContent, .MGSliderImage{
		height:auto;
	}
	.bannerSec .wd-50{
		width:100% !important;
	}
	.bannerSec .MGSliderContent{
		padding:28px 28px;
	}
	.MGSliderImage a {
        height: auto;
        display: block;
    }
}
@media(max-width:575px){
	
}
@media(max-width:480px){
	
	
}
@media(max-width:420px){
	
	
}
@media (max-width:380px){
	
	
}
